# Generated by Django 3.1.3 on 2020-11-20 17:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_remove_comment_email'),
    ]

    operations = [
        migrations.RenameField(
            model_name='comment',
            old_name='body',
            new_name='komentar',
        ),
        migrations.RenameField(
            model_name='comment',
            old_name='user',
            new_name='nama',
        ),
    ]
